COMMENT

   **************************************************
   File generated by: neuroConstruct v1.3.7
   **************************************************


ENDCOMMENT

COMMENT
    ChannelML file containing a single Channel description
ENDCOMMENT

TITLE Channel: Leak

COMMENT
    Simple example of a leak/passive conductance. Note: for GENESIS cells with a single leak conductance,
        it is better to use the Rm and Em variables for a passive current.
ENDCOMMENT

UNITS {
    (mA) = (milliamp)
    (mV) = (millivolt)
    (S) = (siemens)
    (um) = (micrometer)
    (molar) = (1/liter)
    (mM) = (millimolar)
    (l) = (liter)
}

NEURON {
    SUFFIX glia__dbbs__Leak__0
    RANGE e
    NONSPECIFIC_CURRENT il
    RANGE gmax, il
}

PARAMETER {
    gmax = 0.0003 (S/cm2)
    e = -80 (mV)
}

ASSIGNED {
    v (mV)
}

BREAKPOINT {
    il = gmax*(v-e)
}
